 <div class="footer-copyright text-center py-3">© <script type="text/javascript">
var d = new Date()
document.write(d.getFullYear())
</script> Copyright:
    <a href="#"> CUA Bank Plc &copy, Member FDIC.</a>
  </div>